program ObInit;

uses
  Forms,
  MaonForm in 'MaonForm.pas' {Form1},
  DriverCommands in 'DriverCommands.pas',
  Driver in '..\..\shared\Driver.pas',
  scmDrivers in '..\..\shared\scmDrivers.pas',
  Utils in '..\..\shared\Utils.pas',
  Native in '..\..\shared\Native.pas';

{$R *.res}

begin
  Application.Initialize;
  Application.MainFormOnTaskbar := True;
  Application.CreateForm(TForm1, Form1);
  Application.Run;
end.
